article.node {
  clear: both;
  float: left;
  padding: 0 2% 2%;
  width: 96%;
}

.field-group-format {
  padding-left: 0;
}

.campo-titulo, article .field-name-field-subvenciones-titular {
  float: left;
  width: 100%;
  padding-bottom: 1em;
  padding-top: 0.5em;
  border-top: 3px solid #D20201;
  font-family: Arial;
  font-size: 2.5em;
  font-weight: bold;
}

.campo-subtitulo, article .field-name-field-subvenciones-subtitulo {
  border-bottom: 1px solid #D2D2D2;
  border-top: 1px solid #D2D2D2;
  color: #000;
  float: left;
  font-size: 1.25em;
  font-weight: bold;
  margin-bottom: 1em;
  padding-bottom: 0.3em;
  padding-top: 0.4em;
  text-transform: uppercase;
  width: 100%;
}
/* añadido para las aportaciones nuevas*/
aportaciones.node {
  clear: both;
  float: left;
  padding: 0 2% 2%;
  width: 96%;	
}

.campo-fase, aportaciones .field-name-field-fase {
  display: none;	
}
/*---------------------------------------*/
/*Incluido para visualizar una vista en una pagina de contenido interior de manera fluida*/
.field-name-field-mostrar-vista.field .field-items, .field-name-field-mostrar-vista.field .field-items {
  line-height: 1.25em;
  padding-top: 1em;
  padding-left: 2.25%;
  width: 95%;
}

.field-name-field-subvenciones-titular.field .field-items, .field-name-field-subvenciones-subtitulo.field .field-items {
  padding-left: 0;
  color: #000;
}

.field {
  float: left;
  line-height: 1.25em;
  padding-top: 1em;
  width: 97%;
}

.field-label {
  background: url("/sites/all/themes/gob_abierto/images/flecha.png") 0 0.3em no-repeat scroll transparent;
  font-weight: bold;
  padding-left: 1.25%;
  text-transform: uppercase;
}

.field-items {
  padding-left: 1.25%;
  color: #6E6F73;
  /*float: left;*/
}
